uuid: 8ed601d3-ec07-4e8a-b41c-5411fbe8aaa1
langcode: en
status: true
dependencies:
  module:
    - search_api_db
id: db_search
name: 'DB Search'
description: ''
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 1
  partial_matches: false
  autocomplete:
    suggest_suffix: true
    suggest_words: true
